=== debian/control ===
Source: node-through
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/dominictarr/through
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-through.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-through.git

Package: node-through
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: simplified stream construction
 Easy way to create a Stream that is both readable and writable.
 .
    Pass in optional write and end methods.
    through takes care of pause/resume logic if you use this.queue(data) 
    instead of this.emit('data', data).
    Use this.pause() and this.resume() to manage flow.
    Check this.paused to see current flow state. 
    (write always returns !this.paused).
 .
 This function is the basis for most of the synchronous streams in event-stream.
 .
 Node.js is an event-based server-side JavaScript engine.
