## node-through 2.3.8+~cs0.0.30

=== debian/changelog ===
node-through (2.3.8+~cs0.0.30-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-through: Add Multi-Arch: foreign.

  [ Vivek K J ]
  * Embed typescript definitions and repack

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Use dh-sequence-nodejs auto install (Closes: #974360)
  * Fix copyright
  * Enable upstream test using tape

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 15:10:51 +0100
